.enpage,.enpagewide{ padding:20px}
.enpagewide {height:auto!important;height:500px;min-height:500px;}
.endpageL{ width:590px; float:left; overflow:hidden;}
.endpageR{ width:330px; float:right; overflow:hidden}
.crumb{ height:36px; line-height:36px;color:#666; border-bottom:1px solid #666}
.crumb a,.crumb a:visited{ color:#666}

.info { font-size:12px; line-height:21px; padding:5px 0; color:#848691;}
.info a { padding:0 5px; color:#848691;}
.summary{color:#666; line-height:21px; font-size:14px; text-indent:2em; margin:0px; padding:8px 0px}
.line3{ line-height:3px; font-size:3px;display:block;background:url(img/infobg.png) no-repeat; height:3px;}
.content-wide #endText { width:940px;}
#h1title { font-size:22px; margin:15px 0 0;font-weight:bold;}
#endText { width:580px; text-align:justify; text-justify:inter-ideograph; overflow:hidden; padding:9px 0; font-size:14px; clear:both; line-height:23px; word-wrap:break-word; }
.enpagewide #endText{ width:940px;}
#endText strong { font-weight:bold;}
#endText a, #endText a:visited { color:#1E50A2; text-decoration:none; }
#endText a:hover { color:#ab0707; }
#endText h2 { font-size:14px; }
#endText p { font-size:14px; line-height:23px; text-indent:2em; margin: 14px 0; }
#endText table td p { text-indent:0; }
#endText img { box-shadow:0 0 10px #000;}
#endText hr { border: 1px solid #1a1915;}
#endText td { border:1px solid #2A2A2A; padding:5px;}
#endText td.no-padding { padding:0;}
#endText li { list-style-type: disc; font-size:12px; }
#endText ul { padding: 0 0 0 40px;}
#endText ul li ul { padding: 0 0 0 15px;}
#endText ul li ul li ul { padding: 0 0 0 15px;}
#endText .icon { margin:3px 0 0; border:0; }
#endText .f_center { text-align:center; text-indent:0; }
#endText .f_justify { text-align:justify; text-justify:inter-ideograph; text-indent:0; }
#endText .blz-news { background: url("http://img1.cache.netease.com/game/blizzard/static/images/blizzard-new-bg.jpg") no-repeat scroll center 20px #13181E; border: 1px solid #333333; border-radius: 5px 5px 5px 5px; box-shadow: 0 0 12px rgba(0, 0, 0, 0.8) inset; color: #33A7FF; margin: 20px; padding: 20px; text-align: left; }
#endText .blz-news a { color: #FFFFFF; }
#endText .blz-news a:hover { text-decoration: underline; }
#endText .blz-news h3 { background: url("http://img1.cache.netease.com/game/blizzard/static/images/blz-icon.gif") no-repeat scroll 0 center transparent; border-bottom: 1px solid #2D2D2D; font-size: 14px; font-weight: bold; height: 20px; line-height: 20px; padding: 5px 0 5px 30px; }
#endText .blz-news li { list-style: disc inside none; }
#endText .blz-news p { color:#0099CC; font-size:12px;}
#endText .blue-post .blue-post-content p { font-size:12px;}
#endText .blue-post .blue-post-spokesman img { border:0;}
#endText .no-shadow { box-shadow:none;}
#endText .box-show { background: #1a1a1a; border: 1px solid #222; border-radius: 5px; box-shadow: 0 0 5px #000000; margin: 0 auto; padding: 5px 10px; width: 550px;}
#endText .f_table { border-collapse: collapse; margin: 0 auto;}
#endText .f_left { text-align: left;}
#endText .f_right { text-align: right;}
#tieArea{color:#2b2b2b}
#tieArea a:hover{color:#990000 !important;}
#tieArea  .tie-post {padding: 8px 19px 40px 19px;}
#tieArea  #tieAds{width:auto;}
 
.articles-list li { line-height:24px; background:url(http://img3.cache.netease.com/game/ff14/template/images/list-disc.gif) no-repeat 0 center; padding:0 0 0 10px;}
.articles-list li a {}
.articles-list li span {}
.articles-list li span.subtitle { color:#b40907; font-size:12px; margin:0 5px 0 0;}
.articles-list li span.article-date { float:right; color:#999; font-size:12px;}
.images-list {}
.images-list li { float:left;}
.images-list li img { border:1px solid #999;}
.images-list li a:hover img { border:1px solid #990000;}
.images-list li span { display:block; }

.endpageR a img { padding:1px; border:1px solid #53463e; vertical-align:middle; }
.endpageR a:hover img { border:1px solid #ff5400; }
.sidebar { margin:0 0 10px;}
.sidebar h2 { padding:0 0 0 10px; height:34px; line-height:34px; color:#fff; font-size:14px; font-weight:bold; background:url(img/siderbar.png) no-repeat 0 0;}
.sidebar h2 .more { float:right; font-size:12px; font-weight:normal; padding:0 10px 0 0;}
.sidebar h2 .more a { color:#fff;}
.sidebar h2 .more a:hover { color:#fff !important; text-decoration:underline;}
.sidebar .sidebar-content { padding:10px;}
.sidebar .sidebar-content .images-list li { padding:0 13px 10px;}
.sidebar .sidebar-content .images-list li span { line-height:20px; padding:5px 0 0; width:120px;}
.sidebar .sidebar-content .game-data li { float:left; padding:5px;}

.more-article { margin:0 0 10px;}
.more-article h2{ background:url(img/infobg.png) 0 30px no-repeat; height:34px; line-height:34px;font-family:\5FAE\8F6F\96C5\9ED1; font-size:16px;}
.more-article h2 a,.more-article h2 a:visited{color:#1E50A2}
.more-article .more{ float:right; font-size:12px; padding-right:10px;font-family:\5B8B\4F53;}
.more-article h2 .more a,.more-article h2 .more a,visited{ color:#333;}
.more-article .articles-list { padding:10px; }
.more-article .articles-list .r-time { color:#333; float:right}
.more-article .images-list{ padding-top:15px;}
.more-article .images-list li { padding:0 13px 10px;}
.more-article .images-list li span { line-height:20px; padding:5px 0 0; width:120px;}
.enpagewide .half-article{ width:430px; float:left; overflow:hidden; padding-right:40px;}
.enpagewide .half-article2{ padding-right:0px; padding-left:40px;width:430px; float:left; overflow:hidden;}

.page-number { background:none;line-height:50px; text-align:center; }
.page-number a { padding:5px 10px; text-align:center; background:#eee; }
.page-number a:hover { background:#ab0707; color:#fff; }
.page-number span { padding:5px 10px; text-align:center; background:#151412; }
.page-number .nopage { color:#999; background:#eee}
.page-number .thispage { background:#ab0707; color:#fff; }


.m-endlist li{ padding:20px 5px; background:url(http://img4.cache.netease.com/game/y3/images/sprites.png) 0 -199px repeat-x;*zoom:1}
.m-endlist li img{ float:left; margin-right:14px; border:1px solid #545454; margin-top:4px;}
.m-endlist li a:hover img{ border:1px solid #FF5400}
.m-endlist li p{ line-height:21px; margin:8px auto;}
.m-endlist li h5{ font-size:14px;font-weight:bold; height:24px; line-height:24px}
.m-endlist li .tag em{ color:#2E81B8}